Bug 589431 - [abrt] crash in IA__gdk_xid_table_lookup_for_display
Summary: [abrt] crash in IA__gdk_xid_table_lookup_for_display
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6a8baae726399eee6f735bea715...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 06:47 UTC by Manoj Kumar Suyal
Modified: 2010-05-14 09:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-14 09:58:47 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (66.46 KB, text/plain)
2010-05-06 06:47 UTC, Manoj Kumar Suyal
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Launchpad 158960 0 None None None Never
Red Hat Bugzilla 588107 0 low CLOSED [abrt] crash in firefox-3.5.9-2.fc12: killed by signal 11 [@ _gdk_windowing_window_at_pointer] 2021-02-22 00:41:40 UTC

Internal Links: 588107

Description Manoj Kumar Suyal 2010-05-06 06:47:28 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/openoffice.org3/program/scalc.bin -calc file:///home/manoj/Desktop/ATTENDANCE%20for%20the%20month%20of%20april%202010.xls
component: openoffice.org
crash_function: IA__gdk_display_get_type
executable: /usr/lib/openoffice.org3/program/scalc.bin
global_uuid: 6a8baae726399eee6f735bea71568c6801ca7f3e
kernel: 2.6.32.11-99.fc12.i686
package: openoffice.org-calc-1:3.1.1-19.28.fc12
rating: 4
reason: Process /usr/lib/openoffice.org3/program/scalc.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Manoj Kumar Suyal 2010-05-06 06:47:33 UTC
Created attachment 411841 [details]
File: backtrace

Comment 2 David Tardon 2010-05-06 07:43:36 UTC
Did that crash happen just after you started the app or after some action of yours (like connecting a new monitor)? Is it reproducible?

Comment 3 David Tardon 2010-05-14 09:58:47 UTC
Feel free to reopen if you can tell us how to reproduce this.


Note You need to log in before you can comment on or make changes to this bug.